﻿/* Italic styles */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: 100 500; /* Specify the range of weights */
    font-style: italic;
}

/* Bold Italic styles */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: 600 900; /* Specify the range of weights */
    font-style: normal;
}

/* Normal styles */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 100 500; /* Specify the range of weights */
    font-style: normal;
}


/* Bold Normal styles */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 600 900; /* Specify the range of weights */
    font-style: normal;
}